Bug 13742 - TinyMCE: Link editor pop-up is blank in the advanced editor (works OK in the full editor)
Summary: TinyMCE: Link editor pop-up is blank in the advanced editor (works OK in the ...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Misc. (show other bugs)
Version: 523.x (Safari 3)
Hardware: Macintosh OS X 10.4
: P2 Normal
Assignee: Nobody
URL: http://tinymce.moxiecode.com/example_...
Keywords:
Depends on:
Blocks: 6627
  Show dependency treegraph
 
Reported: 2007-05-15 17:14 PDT by Justin Garcia
Modified: 2008-02-12 10:45 PST (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Justin Garcia 2007-05-15 17:14:40 PDT
Goto: http://tinymce.moxiecode.com/example_advanced.php?example=true
Select some text and click on the Insert/Edit link button in the toolbar.
A new window pops up but is blank.
Comment 1 Mayel de Borniol - LeLab.TV 2007-06-24 16:42:59 PDT
This is what prevents the contents of the popup to show :

// Add iframe
doc.body.appendChild(iframe);

The console says "Null value"
Comment 2 Robert Blaut 2008-02-10 13:05:20 PST
I've tested the given URL and it seems the bug is already fixed. Any confirmations?
Comment 3 Justin Garcia 2008-02-12 10:45:01 PST
Yes, this is fixed.